/* -- Global Site Styles -- */

/* -- Global Structure Styles -- */
body
{
	background: url(/adventure/structure/bg_main.gif) repeat-x #153151;
	margin:0px;
}

br { line-height:10px; }

td {align:left;}

form {padding:0px; margin:0px;}

.boldOption { font-weight:bold }

.leftShadow {
background: url(/adventure/structure/mainshadow_left.gif) repeat-y #153151;
}

.rightShadow {
background: url(/adventure/structure/mainshadow_right.gif) repeat-y #153151;
}

/* -- footer structure styles -- */
td#footer {
	padding:12px 0px 0px 0px;
}

td#footerBlackNav {
	background-color:#000;
	height:33px; 
}

td#subFooter {
	background: url(/adventure/structure/footer_bg.gif) center repeat-y #fff;
}

td#footerSpacer {
	background-color:#173B5F;
	height:10px;
	padding:0px;
	margin:0px;
}

.footerText {
	color:#CFC89E;
	font-family:Arial;
	font-size:10px;
}

.footerLink {
	color:#CFC89E;
	font-family:Arial;
	font-size:10px;
	text-decoration:none;
}

a.footerLink:hover {
	color:#CFC89E;
	font-family:Arial;
	font-size:10px;
	line-height:10px;
	text-decoration:underline;
}
/* -- end footer structure style -- */

/* -- Global Header Styles -- */ 

.searchForm {
padding:0px;
margin:0px;
}

.siteSearchField {
width:126px;
height:18px;
background:#ffffff;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:12px;
color:#000000;
margin:0px;
border:1px solid #6D94BE;
}
/* -- End Global Header Styles -- */ 


/* -- Global Black & Yellow Nav Style -- */
td#topNav
{
	height:30px;
}

table#yellowNav
{
	width:685px;
	background-color:#FFCC00;
}

td#yellowNav
{
	padding:0px 0px 0px 10px;
	margin:0px;
}

td#yellowNav2
{
	padding:0px 0px 0px 12px;
	margin:0px;
}

td#yellowSubNav
{
	padding:0px 0px 0px 10px;
	margin:0px;
}

td#yellowNavFeatures {
	padding:0px 0px 0px 12px;
	margin:0px;
	background:#FFCC00;
}

td#yellowNavTrips {
	padding:0px 0px 0px 12px;
	margin:0px;
	background:#FFCC00;
}

td#yellowNavWhatsNew {
	padding:0px 0px 0px 12px;
	margin:0px;
	background:#FFCC00;
}

td#yellowNavColumns {
	padding:0px 0px 0px 12px;
	margin:0px;
	background:#FFCC00;
}

td#yellowNavSports {
	padding:0px 0px 0px 12px;
	margin:0px;
	background:#FFCC00;
}

td#yellowNavAboutUs {
	padding:0px 0px 0px 12px;
	margin:0px;
	background:#FFCC00;
}

td#yellowNavGear {
	padding:0px 0px 0px 12px;
	margin:0px;
	background:#FFCC00;
}

td#yellowNavSubscribe {
	padding:0px 0px 0px 12px;
	margin:0px;
	background:#FFCC00;
}

.yellowNav
{
	font-family:Arial;
	font-size:11px;
	line-height:11px;
	color:#494949;
	text-decoration:none;
	padding:0px 20px 0px 0px;
	margin:0px;
}

.yellowNavOn
{
	font-family:Arial;
	font-size:11px;
	line-height:11px;
	color:#C92B00;
	text-decoration:none;
	padding:0px 20px 0px 0px;
	margin:0px;
}

a:hover.yellowNav
{
	color:#C92B00;
}

/* -- End Global Black & Yellow Nav Style -- */


/* Homepage stucture */

.hmMainFeatureBG{
background: #9D0501 url(/adventure/structure/hm_mainfeature_divider.gif) left repeat-y;
}

.hmMainFeature{
padding:0px 10px 0px 10px;
}

td#hmRtFeature{
background: #153151;
Xbackground: url(/adventure/images/hm_news_bg.jpg) no-repeat;
}

.hmWebEx {
padding:0px 15px 0px 18px;
}

.hmNews {
padding:0px 15px 0px 18px;
}

td#hmPhotoGal{
background: url(/adventure/structure/hm_photogal_bg.gif) #9D0501 bottom;
}

.hmPGal{
padding:7px 10px 0px 18px;
}

.hmForm {
padding:0px;
margin:0px;
}

.hmPull {
width:160px;
height:18px;
background:#ffffff;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:12px;
color:#000000;
margin:0px;
}

td#hmYellowBar{
background: url(/adventure/headers/hm_yellowhdr.gif) #FFCC00 no-repeat;
padding-left:10px;
}

.hmThisMonth{
padding:0px 10px 0px 10px;
}

.hmThisMonth2{
padding:0px 10px 0px 10px;
}

.hmThisMonthBG{
background: url(/adventure/structure/hm_thismonth_bg.gif) #FFF3C4 repeat-y;
}

td#hmAdvTrips{
background: url(/adventure/structure/hm_advtrips_bg.jpg) #45625A no-repeat;
padding:13px 15px 0px 18px;
}

.hmPromosBG{
background: url(/adventure/structure/hm_promos_bg.gif) #FFFFFF left repeat-y;
}

.hmPromos{
padding:0px 5px 0px 10px;
}

td#hmPhotoWeek{
background: url(/adventure/structure/hm_photoweek_bg.jpg) #45625A no-repeat;
padding:13px 15px 0px 18px;
}

.hmRightColBot{
padding:0px 14px 0px 18px;
}

td#rightColHome {
background:#2E4865;
}


/* End Homepage stucture */


.SubPull {
width:165px;
background:#FFFFFF;
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
line-height:13px;
color:#000000;
font-weight: bold;
padding:0px;
margin:0px;
}

.MainBodyPad{
padding:0px 25px 40px 18px;
}

/* FEATURES subpage stucture */

.FeaturesBG {
background: url(/adventure/structure/bg_features.gif) repeat-y #FFF3C4;
}

.FeaturesLeftCol {
padding-left:26px;
}

.FeaturesShadow {
background: url(/adventure/structure/features_leftcol_shadow.gif) repeat-x #F9A31C;
background-position:0px 85px;
}

.FeaturesTop {
height:25px; 
padding-left:15px; 
}

/* End FEATURES subpage stucture */

/* OC subpage stucture */

.TocBG {
background: url(/adventure/structure/bg_toc.gif) repeat-y #172D80;
}

.TocLeftCol {
padding-left:26px;
}

.TocShadow {
background: url(/adventure/structure/toc_leftcol_shadow.gif) repeat-x #1F3DAD;
background-position:0px 85px;
}

.TocTop {
height:25px; 
padding-left:15px; 
}

/* End FEATURES subpage stucture */


/* TRIPS subpage stucture */

.TripsBG {
background: url(/adventure/structure/bg_trips.gif) repeat-y #FFF3C4;
}

.TripsLeftCol {
padding-left:26px;
}

.TripsShadow {
background: url(/adventure/structure/trips_leftcol_shadow.gif) repeat-x #3671A3;
background-position:0px 85px;
}

.TripsShadow2 {
background: url(/adventure/structure/trips_leftcol_shadow.gif) repeat-x #3671A3;
}

.TripsTop {
height:25px; 
padding-left:15px; 
}


table#TripsLeftColNav {
	background-color:#18416E;
}

/* End TRIPS subpage stucture */


/* WHATS NEW subpage stucture */

.WhatsnewBG {
background: url(/adventure/structure/bg_whatsnew.gif) repeat-y #FFF3C4;
}

.WhatsnewLeftCol {
padding-left:26px;
}

.WhatsnewShadow {
background: url(/adventure/structure/whatsnew_leftcol_shadow.gif) repeat-x #B10702;
background-position:0px 85px;
}

.WhatsnewTop {
height:25px; 
padding-left:15px; 
}

.SweepsField
{
height:20px;
width:180px;
font-size:10px;
}

/* End WHATS NEW subpage stucture */


/* GEAR subpage stucture */

.GearBG {
background: url(/adventure/structure/bg_gear.gif) repeat-y #FFF3C4;
}

.GearLeftCol {
padding-left:26px;
}

.GearShadow {
background: url(/adventure/structure/gear_leftcol_shadow.gif) repeat-x #60971E;
background-position:0px 85px;
}

.GearTop {
height:25px; 
padding-left:15px; 
}

.GearCatalog {
border: 1px solid #FDCD00;
background: #FFFFFF;
}

/* End GEAR subpage stucture */


/* COLUMNS subpage stucture */

.ColumnsBG {
background: url(/adventure/structure/bg_columns.gif) repeat-y #FFF3C4;
}

.ColumnsLeftCol {
padding-left:26px;
}

.ColumnsShadow {
background: url(/adventure/structure/columns_leftcol_shadow.gif) repeat-x #7254AA;
background-position:0px 85px;
}

.ColumnsTop {
height:25px; 
padding-left:15px; 
}

/* End COLUMNS subpage stucture */


/* SPORTS subpage stucture */

.SportsBG {
background: url(/adventure/structure/bg_sports.gif) repeat-y #FFF3C4;
}

.SportsLeftCol {
padding-left:26px;
}

.SportsShadow {
background: url(/adventure/structure/sports_leftcol_shadow.gif) repeat-x #E86B05;
background-position:0px 85px;
}

.SportsTop {
height:25px; 
padding-left:15px; 
}

/* End SPORTS subpage stucture */


/* ABOUT subpage stucture */

.AboutBG {
background: url(/adventure/structure/bg_about.gif) repeat-y #FFF3C4;
}

.AboutLeftCol {
padding-left:26px;
}

.AboutShadow {
background: url(/adventure/structure/about_leftcol_shadow.gif) repeat-x #038182;
background-position:0px 85px;
}

.AboutTop {
height:25px; 
padding-left:15px; 
}

/* End ABOUT subpage stucture */



